#ifndef BELOW_MIN_BALANCE_MSG_2_H_
#define BELOW_MIN_BALANCE_MSG_2_H_

// Author: Steve Talbot

#pragma once

using namespace std;

#include "below_min_balance_msg_a.h"
#include <iostream>

class below_min_balance_msg_2 : public below_min_balance_msg_a {

public:
	below_min_balance_msg_2();
	virtual ~below_min_balance_msg_2();

	bool virtual below_min_balance_msg( Data* data_ );

};

#endif /*BELOW_MIN_BALANCE_MSG_2_H_*/
